<!--
  ~ SSD - Sistema per il dimensionamento scolastico
  ~ Copyright (c) 2020 ARTI - Agenzia Regionale per la Tecnologia e l'Innovazione della Regione Puglia.
  ~
  ~ This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License along with this program. If not, see https://www.gnu.org/licenses/agpl-3.0.txt.
  -->

<div class="btn-group" ngbDropdown role="group" aria-label="Button group with nested dropdown">
    <button class="btn btn-outline-primary" ngbDropdownToggle>
        Tipo IS per organico
    </button>
    <div class="dropdown-menu" ngbDropdownMenu>
        <button class="dropdown-item" (click)="setFilterDimensionateOff()">Tutti
            <i class="fa fa-check"
               *ngIf="!showTipoIsOrganico.showOnlySovraDimensionate && !showTipoIsOrganico.showOnlySottoDimensionate"></i>
        </button>
        <button class="dropdown-item" (click)="setFilterSovraDimensionate()">IS Sovra dimensionate
            <i class="fa fa-check" *ngIf="showTipoIsOrganico.showOnlySovraDimensionate"></i>
        </button>
        <button class="dropdown-item" (click)="setFilterSottoDimensionate()">IS Sotto dimensionate
            <i class="fa fa-check" *ngIf="showTipoIsOrganico.showOnlySottoDimensionate"></i>
        </button>
    </div>
</div>
